FSCK(8S)

NAME
fsck - standalone file system consistency check and interactive repair

SYNOPSIS
From the powerup monitor:

on SCED-based systems:
* b 0 dv(un,su) stand/fsck

on SSM-based systems:
---> bh dv(un,su) stand/fsck

DESCRIPTION
Standalone fsck operates like the online fsck(8) with the following exceptions:

1.  Command line arguments are not allowed.

2.  Standalone fsck prompts for the filesystem to check. The filesystem is specified in standalone file notation (for example, sd(48,6)).

3.  When filenames are displayed, the numerical user ID is not translated into a user name, nor are modification times displayed.

SEE ALSO
boot(8S), fsck(8), DYNIX System Administration Guide